
:root {
    --wp--preset--color--primary: #264C74;
	--wp--preset--color--vert: #59A2A7;
    --wp--preset--font-family--current: "montserrat";
}

@font-face {
  font-family: "Montserrat";
  src:
    local("Montserrat"),
    url("assets/fonts/Montserrat-Regular.woff2") format("woff2");
}

/* Fond */ 
body {
  background: var(--wp--preset--color--neutral);
  font-family: var(--wp--preset--font-family--current);
  color: var(--wp--preset--color--primary);
}

/* Logo */
#login h1 a, .login h1 a {
  background-image: url('../images/Logo_Asso_officiel_Bleu.png');
  background-size: 150px;
  width: 150px;
  height: 120px;
}

/* Form */
.login form .forgetmenot {
    float: initial;
}

/* Bouton */
.wp-core-ui .button-primary {
  background: var(--wp--preset--color--vert);
  border-color: var(--wp--preset--color--vert);
}

/* Liens */
.login #backtoblog a, 
.login #nav a,
.privacy-policy-page-link a {

}